 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
}

.u-section-1 .u-sheet-1 {
  min-height: 519px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 448px auto 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 428px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 328px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 246px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 155px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 3889px;
}

.u-section-2 .u-blog-1 {
  margin-top: 23px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(50% - 11px);
  grid-template-columns: repeat(2, calc(50% - 11px));
  min-height: 3786px;
  --gap: 22px;
}

.u-section-2 .u-repeater-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-2 .u-image-1 {
  height: 295px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-group-1 {
  min-height: 356px;
  margin-top: -4px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-2 .u-repeater-item-2 {
  background-size: auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-2 .u-image-2 {
  height: 295px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-group-2 {
  min-height: 356px;
  background-size: auto;
  margin-top: -4px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-3 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-2 .u-repeater-item-2 {
  background-size: auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-2 .u-image-2 {
  height: 295px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-group-3 {
  min-height: 356px;
  background-size: auto;
  margin-top: -4px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-5 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-2 .u-repeater-item-2 {
  background-size: auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-2 .u-image-2 {
  height: 295px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-group-4 {
  min-height: 304px;
  background-size: auto;
  margin-top: -4px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-7 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-2 .u-text-8 {
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-2 .u-repeater-item-5 {
  background-size: auto;
}

.u-section-2 .u-container-layout-9 {
  padding: 0 0 30px;
}

.u-section-2 .u-image-5 {
  height: 295px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-group-5 {
  min-height: 304px;
  background-size: auto;
  margin-top: -4px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-10 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-9 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-2 .u-text-10 {
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-2 .u-repeater-item-6 {
  background-size: auto;
}

.u-section-2 .u-container-layout-11 {
  padding: 0 0 30px;
}

.u-section-2 .u-image-6 {
  height: 295px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-group-6 {
  min-height: 331px;
  background-size: auto;
  margin-top: -4px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-12 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-11 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-2 .u-text-12 {
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-2 .u-repeater-item-7 {
  background-size: auto;
}

.u-section-2 .u-container-layout-13 {
  padding: 0 0 30px;
}

.u-section-2 .u-image-7 {
  height: 295px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-group-7 {
  min-height: 331px;
  background-size: auto;
  margin-top: -4px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-14 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-13 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-2 .u-text-14 {
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-2 .u-repeater-item-8 {
  background-size: auto;
}

.u-section-2 .u-container-layout-15 {
  padding: 0 0 30px;
}

.u-section-2 .u-image-8 {
  height: 295px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-group-8 {
  min-height: 304px;
  background-size: auto;
  margin-top: -4px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-16 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-15 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-2 .u-text-16 {
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-2 .u-repeater-item-9 {
  background-size: auto;
}

.u-section-2 .u-container-layout-17 {
  padding: 0 0 30px;
}

.u-section-2 .u-image-9 {
  height: 295px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-group-9 {
  min-height: 280px;
  background-size: auto;
  margin-top: -4px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-18 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-17 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-2 .u-text-18 {
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-2 .u-repeater-item-10 {
  background-size: auto;
}

.u-section-2 .u-container-layout-19 {
  padding: 0 0 30px;
}

.u-section-2 .u-image-10 {
  height: 295px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-group-10 {
  min-height: 356px;
  background-size: auto;
  margin-top: -4px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-20 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-19 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-2 .u-text-20 {
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-21 {
  margin: 28px auto 23px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1080px;
  }

  .u-section-2 .u-blog-1 {
    height: auto;
    margin-top: 178px;
  }

  .u-section-2 .u-repeater-1 {
    grid-gap: 22px;
    min-height: 3122px;
  }

  .u-section-2 .u-text-21 {
    margin-left: 404px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-8 {
    padding-bottom: 0;
  }

  .u-section-2 .u-container-layout-9 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-10 {
    padding-bottom: 0;
  }

  .u-section-2 .u-container-layout-11 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-12 {
    padding-bottom: 0;
  }

  .u-section-2 .u-container-layout-13 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-14 {
    padding-bottom: 0;
  }

  .u-section-2 .u-container-layout-15 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-16 {
    padding-bottom: 0;
  }

  .u-section-2 .u-container-layout-17 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-18 {
    padding-bottom: 0;
  }

  .u-section-2 .u-container-layout-19 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-20 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-21 {
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-blog-1 {
    margin-top: 165px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-10 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-12 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-14 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-16 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-18 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-20 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-21 {
    margin-left: 232px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-blog-1 {
    margin-top: 23px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-11 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-container-layout-14 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-13 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-container-layout-16 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-15 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-container-layout-18 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-17 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-container-layout-20 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-19 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-21 {
    margin-left: 146px;
  }
}